Subject: Ticket Assigned - Order return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Mar 2022 16:26:57 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order return Hello dears, 
I have received my order of 2 Pigeon statues. One is good and the other is broken. I have issued a return order on your website and received the following:

Here’s how your return 1002208948 for order 9560760656 will work.
Our delivery partner will pick up your return in around 2-5 business days.

I have also issues a new order of the broken statue. Order number 9560966575.

Could you please ensure that the next order is not broken as the first statue I’ve received looks fabulous for the price.

Attached are some of the pictures of the broken statue.

Kindest Regards
Ali AlHaddad

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4013915